<s:Motion s:lg="SK" s:type="RE" xmlns:s="http://www.europarl.europa.eu/Sipade"><s:Cover><s:Date>14.7.2010</s:Date><s:Ref>B7-0480/2010</s:Ref><s:Blk-Title-Cover><s:Title-Type>NÁVRH NA ZMENU ROKOVACIEHO PORIADKU EURÓPSKEHO PARLAMENTU</s:Title-Type><s:Title-Recueil><p s:margin-bottom="12pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt">predložený v súlade s článkom 212 rokovacieho poriadku</p>
</s:Title-Recueil><s:Title><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt">Pozmeňujúci a doplňujúci návrh k článku 106 (Voľba Komisie), odsek 1 (nový) a odsek 3</p>
</s:Title><s:Blk-Author><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold"><s:Author s:id="4514">Andrew Duff</s:Author></span></p>
</s:Blk-Author></s:Blk-Title-Cover><s:Num-PE>PE446.553v01-00</s:Num-PE></s:Cover><s:Section><s:Ref>B7&#8209;0480/2010</s:Ref><s:Title-Section><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">Pozmeňujúci a doplňujúci návrh k článku 106 (Voľba Komisie), odsek 1 (nový) a odsek 3</span></p>
</s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"><span s:font-weight="bold">Pozmeňujúci a doplňujúci návrh     1</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"><span s:font-weight="bold">Rokovací poriadok Európskeho parlamentu</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">Článok 106 – odsek 1 (nový)</span></p>
<table s:border-collapse="collapse" s:margin-left="0pt" s:width="487.6pt" cellspacing="0"><tr><td s:padding="0 17pt 0 17pt" s:vertical-align="top" s:width="487.6pt" rowspan="1" colspan="2"><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
</td></tr><tr><td s:padding="0 17pt 0 17pt" s:vertical-align="top" s:width="243.8pt" rowspan="1" colspan="1"><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"><span s:font-style="italic">Platný text</span></p>
</td><td s:padding="0 17pt 0 17pt" s:vertical-align="top" s:width="243.8pt" rowspan="1" colspan="1"><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"><span s:font-style="italic">Pozmeňujúci a doplňujúci návrh</span></p>
</td></tr><tr><td s:padding="0 17pt 0 17pt" s:vertical-align="top" s:width="243.8pt" rowspan="1" colspan="1"><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
</td><td s:padding="0 17pt 0 17pt" s:vertical-align="top" s:width="243.8pt" rowspan="1" colspan="1"><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-style="italic" s:font-weight="bold">1. Predseda pozve zvoleného predsedu Komisie, aby pred spoločnou schôdzou Konferencie predsedov a Konferencie predsedov výborov predniesol správu o zložení budúceho kolégia a pridelení jednotlivých rezortov.</span></p>
</td></tr><tr><td s:border="none" s:margin="0" s:padding="0" s:width="243.8pt" rowspan="1" colspan="1"></td><td s:border="none" s:margin="0" s:padding="0" s:width="243.8pt" rowspan="1" colspan="1"></td></tr></table><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="right">Or. en</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"><span s:font-weight="bold">Pozmeňujúci a doplňujúci návrh     2</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"><span s:font-weight="bold">Rokovací poriadok Európskeho parlamentu</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">Článok 106 – odsek 3</span></p>
<table s:border-collapse="collapse" s:margin-left="0pt" s:width="487.6pt" cellspacing="0"><tr><td s:padding="0 17pt 0 17pt" s:vertical-align="top" s:width="487.6pt" rowspan="1" colspan="2"><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
</td></tr><tr><td s:padding="0 17pt 0 17pt" s:vertical-align="top" s:width="243.8pt" rowspan="1" colspan="1"><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"><span s:font-style="italic">Platný text</span></p>
</td><td s:padding="0 17pt 0 17pt" s:vertical-align="top" s:width="243.8pt" rowspan="1" colspan="1"><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"><span s:font-style="italic">Pozmeňujúci a doplňujúci návrh</span></p>
</td></tr><tr><td s:padding="0 17pt 0 17pt" s:vertical-align="top" s:width="243.8pt" rowspan="1" colspan="1"><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">3. Zvolený predseda predstaví kolégium komisárov a jeho program na rokovaní Parlamentu, na ktoré sú prizvaní <span s:font-style="italic" s:font-weight="bold">všetci členovia Rady</span>. Po vyhlásení nasleduje rozprava.</p>
</td><td s:padding="0 17pt 0 17pt" s:vertical-align="top" s:width="243.8pt" rowspan="1" colspan="1"><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">3. Zvolený predseda predstaví kolégium komisárov a jeho program na rokovaní Parlamentu, na ktoré sú prizvaní <span s:font-style="italic" s:font-weight="bold">predseda Európskej rady a predseda</span> <span s:font-style="italic" s:font-weight="bold">Rady ministrov</span>. Po vyhlásení nasleduje rozprava.</p>
</td></tr><tr><td s:border="none" s:margin="0" s:padding="0" s:width="243.8pt" rowspan="1" colspan="1"></td><td s:border="none" s:margin="0" s:padding="0" s:width="243.8pt" rowspan="1" colspan="1"></td></tr></table><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="right">Or. en</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
</s:Section></s:Motion>